# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "include-tailwind-build"
version = "0.4.1"
authors = ["david"]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "build script for include-tailwind"
readme = false
keywords = [
    "css",
    "tailwind",
    "build",
]
categories = ["web-programming"]
license = "MIT"
repository = "https://github.com/davidHarwardt/web-utils"

[lib]
name = "include_tailwind_build"
path = "src/lib.rs"

[dependencies.serde_json]
version = "1"

[dependencies.thiserror]
version = "1"
